import * as React from 'react';
import { ReactComponent as Icon } from "./Buffer.js";
import createIcon from "../create-icon";
var Buffer = createIcon(Icon);
export default /*#__PURE__*/React.memo(Buffer);

